Skip to main content
POST
Create a Parking User

Authorizations

Authorization
string
header
required

You can get the JWT from the Login endpoint

Path Parameters

baId
integer<int64>
required

Billing account ID

Body

application/json

Request body to create a Parking User

firstName
string
required
Minimum string length: 1
lastName
string
required
Minimum string length: 1
email
string<email>
required

Valid email address

Minimum string length: 1
phoneNumber
string
required

Starts with + followed by digits only

Minimum string length: 1
Pattern: ^\+\d{7,15}$
costCenter
string

Cost center associated with the Parking User

city
string

City for the delivery address

street
string

Street for the delivery address

postalCode
string

Postal code for the delivery address

co
string

c/o, stands for "care of", used when the mail needs to go through an intermediary person/entity

Response

Returns the ID of the created Parking User

The response is of type integer<int64>.